Page MenuHomePhabricator

Add https://audiovis.nac.gov.pl to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Per similar ticket T181713, please whitelist URL https://audiovis.nac.gov.pl.

Event Timeline

Yarl created this task.Jan 13 2018, 5:27 PM
Restricted Application added subscribers: Bawolff, Aklapper. · View Herald TranscriptJan 13 2018, 5:27 PM
Urbanecm claimed this task.Jan 13 2018, 5:29 PM
Urbanecm added a subscriber: Urbanecm.

Let's do it.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 13 2018, 5:30 PM

Change 404088 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Whitelist audiovis.nac.gov.pl

https://gerrit.wikimedia.org/r/404088

Urbanecm triaged this task as Normal priority.Jan 13 2018, 5:34 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Will be deployed in next week.

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jan 13 2018, 5:35 PM
Yarl added a comment.Jan 13 2018, 5:39 PM

Sweet, thanks!

Urbanecm added a comment.EditedJan 20 2018, 10:10 PM

Sorry, forgotted about this... I just wrote it down to my calendar and to official deployment calendar, see https://wikitech.wikimedia.org/wiki/Deployments#Week_of_January_22nd. Will be deployed at Monday 22 January, 14:00 UTC.

Change 404088 merged by jenkins-bot:
[operations/mediawiki-config@master] Add https://audiovis.nac.gov.pl to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/404088

Mentioned in SAL (#wikimedia-operations) [2018-01-22T14:23:25Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:404088|Add https://audiovis.nac.gov.pl to $wgCopyUploadsDomains (T184853)]] (duration: 00m 56s)

Urbanecm closed this task as Resolved.Jan 22 2018, 2:25 PM

Hi, if it'll only be used to perform GLAM uploads, please ping where the process is complete and the whitelist no longer needed, thanks!